﻿local L = LibStub("AceLocale-3.0"):NewLocale("Elephant", "frFR")
if not L then return end

--[[ Common messages ]]
L['chatlog']				= "Enreg. le chat"
L['chatlog_desc']		= "Enregistre le chat (pas le journal de combat) vers Logs\\WoWChatLog.txt.\n\nNote: Si cette option est activée, l'enregistrement vers le fichier sera automatiquement rétabli à l'entrée en jeu."
L['combatlog']			= "Enreg. le journal de combat"
L['combatlog_desc']		= "Enregistre le journal de combat vers Logs\\WoWCombatLog.txt.\n\nNote: Si cette option est activée, l'enregistrement vers le fichier sera automatiquement rétabli à l'entrée en jeu."
L['disabled']			= "Désactivé"
L['enabled']				= "Activé"
L['enableddefault']		= "Logger nouv. chats"
L['enableddefault_desc']	= "Débute automatiquelent le log quand vous rejoinez un nouveau canal de discussion."
L['noprat']				= "Vous avez choisi d'utiliser le formatage de Prat pour les logs mais Prat n'est pas chargé.Les messages seront enregistrés au format d'Elephant."
L['reset']				= "Réinitialisation"
L['reset_desc']			= "Options de réinitialisation."
L['toggle']				= "Afficher/Cacher Elephant"
L['toggle_desc']			= "Affiche ou cache la fenêtre principale."

--[[ Options menu elements ]]
L['activate']			= "Activer"
L['activate_desc']		= "Autorise Elephant à contrôler l'enregistrement vers des fichiers. En désactivant cette option, vous laisserez le statut d'enregistrement actuel intact.\n\nAttention: vous ne devriez pas laisser deux addons différent contrôler l'enregistrement vers des fichiers."
L['clearallhelp']		= "Vider tous les logs"
L['clearallhelp_desc']	= "Supprimer tous les logs enregistrés."
L['files']				= "Enregistrement vers fichier"
L['files_desc']			= "Options pour enregistrer les logs vers des fichiers."
L['Filters']				= FILTERS
L['Filters_desc']		= "Les filtres sont utilisés pour éviter l'enregistrement de canaux spécifiques."
L['filterusage']			= "Nom exact du canal. Vous pouvez aussi utiliser des jokers (*). Ex: <AceComm*>"
L['filtererror']			= "Filtre erroné: '%s'. Les filtres ne peuvent contenir que des lettres et des jokers (*)."
L['filterregex']			= "^[%a%*]+$"
L['filternotfound']		= "Filtre introuvable"
L['filteradded']		= "Filtre '%s' ajout."
L['filterdeleted']		= "Filtre '%s' supprim avec succs."
L['forcetimestamp']		= "Forcer l'heure dans les logs"
L['forcetimestamp_desc']	= "Ajoute l'heure dans les logs si Prat est utilisé. Ceci est utile lorsque vous voulez voir l'heure dans les logs mais que vous ne les affichez pas dans la fenêtre de discussion\n\nCette option n'est disponible que si vous utilisez Prat et que vous enregistrez les logs dans ce format."
L['newfilter_desc']		= "Créer un nouveau filtre."
L['deletefilter_desc']	= "Supprime un filtre précédemment créé."
L['logs']				= "Logs"
L['logs_desc']			= "Options des logs."
L['maxlogwords']			= "Taille de log max"
L['maxlogwords_desc']	= "Taille maximale de chaque log."
L['prat']				= "Enregistre les logs au format de Prat"
L['prat_desc']			= "Entregistre les logs de la même façon que Prat. Les logs enregistrés de cette façon ne peuvent pas être rétablis vers le style par défaut d'Elephant.\n\nCette option n'est disponible que si vous avez Prat d'activé."
L['resethelp']			= "Configuration"
L['resethelp_desc']		= "Réinitialise la configuration et les canaux de discussion."
L['resetloc']			= "Position"
L['resetloc_desc']		= "Réinitialise la position de la fenêtre principale d'Elephant."
L['showbutton']			= "Afficher boutton"
L['showbutton_desc']		= "Affiche un bouton au-dessus des boutons par défaut de la fenêtre de discussion, qui permet de basculer l'affichage d'Elephant."

--[[ Main/Copy frame elements ]]
-- Main
L['catchers']	= {
	[1]	= "Messages à enregistrer",
	[2]	= "Que faut-il sauver dans ce log?",
	[3]	= "Les types de messages en gris ne",
	[4]	= "peuvent être désactivés."
}
L['clearall']	= "Tout vider"
L['copy']		= "Copier"
L['Disable']		= DISABLE
L['Empty']		= EMPTY
L['Enable']		= ENABLE
L['maxlog']		= "Log max: %s lignes."
L['move']		= {
	[1]	= "Clic droit pour bouger Elephant",
	[2]	= "Clic central pour réinit. la position d'Elephant."
}
L['nblines']		= "Lignes: %s"
L['scroll']	= {
	['bottom']		= {
		[1]	= "Atteindre le bas"
	},
	['linedown']	= {
		[1]	= "Descendre d'une ligne"
	},
	['lineup']		= {
		[1]	= "Monter d'une ligne"
	},
	['pagedown']	= {
		[1]	= "Descendre d'une page"
	},
	['pageup']		= {
		[1]	= "Monter d'une page"
	},
	['top']			= {
		[1]	= "Atteindre le haut"
	}
}

-- Copy
L['bbAndText']		= "BB/Texte"
L['copywindow']		= "Fenêtre de copie"
L['itemLinkSite']	= "http://fr.wowhead.com/?item="

--[[ Special log messages ]]
L['logstartedon']	= "Log commencé le %s à %s."
L['logstopped']		= "Log arrêté."
L['monstersay']		= "%s says"
L['monsteryell']		= "%s crie"
L['whisperfrom']		= "%s chuchote"
L['whisperto']		= "A %s"

--[[ Addon messages ]]
L['clearallconfirm']		= "Tous les logs ont été vidé"
L['combatlogdisabled']	= "Cette fonction est désactivée"
L['deleteconfirm']		= "Chat supprimé: %s"
L['emptyconfirm']		= "Chat vidé: %s"
L['lootmethod']			= {
	['freeforall']		= ERR_SET_LOOT_FREEFORALL,
	['group']			= ERR_SET_LOOT_GROUP,
	['master']			= ERR_SET_LOOT_MASTER,
	['needbeforegreed']	= ERR_SET_LOOT_NBG,
	['roundrobin']		= ERR_SET_LOOT_ROUNDROBIN
}
L['masterlooterchanged']	=  ERR_NEW_LOOT_MASTER_S
L['resetconfirm']		= "Paramètres et chats réinitialisés"

--[[ Tooltips ]]
L['togglebuttontooltip']		= {
	[1]	= "Clic gauche pour afficher/cacher Elephant",
	[2]	= "Clic central pour réinit. le bouton.",
	[3]	= "Clic droit pour bouger le bouton."
}
L['activefilters'] = "Filtres actifs"
L['toggletooltiphint1'] = "|c%sClic|r pour ouvrir/fermer Elephant"
L['toggletooltiphint2'] = "|c%sClic-Droit|r pour ouvrir la fentre des options"

--[[ Popup windows ]]
L['clearallpopup']	= {
	[1]	= "Ceci va vider tous les logs.",
	[2]	= "Ok",
	[3]	= "Annuler"
}
L['emptypopup']		= {
	[1]	= "Ceci videra le log en cours.",
	[2]	= "Ok",
	[3]	= "Annuler"
}
L['resetpopup']		= {
	[1]	= "Ceci réinitialisera tous les paramêtres et chats.",
	[2]	= "Ok",
	[3]	= "Annuler"
}

--[[ Default chat names to be displayed ]]
L['chatnames']	= {
	['combat']		= "Combat",
	['custom']		= "Chats personnalisés",
	['general']		= "Chats généraux",
	['guild']		= CHAT_MSG_GUILD,
	['loot']		= CHAT_MSG_LOOT,
	['misc']		= "Divers",
	['officer']		= CHAT_MSG_OFFICER,
	['party']		= CHAT_MSG_PARTY,
	['raid']		= CHAT_MSG_RAID,
	['say']			= CHAT_MSG_SAY,
	['system']		= SYSTEM_MESSAGES,
	['whisper']		= WHISPER,
	['yell']		= YELL_MESSAGE,
	['achievement']	= ACHIEVEMENTS
}

--[[ General chats (= that you cannot leave) names and strings that identify them ]]
L['generalchats']	= {
	['commerce']	= {
		['name']	= "Commerce",
		['string']	= "commerce"
	},
	['défenselocale']		= {
		['name']	= "DéfenseLocale",
		['string']	= "défenselocale"
	},
	['défenseuniverselle']	= {
		['name']	= "DéfenseUniverselle",
		['string']	= "défenseuniverselle"
	},
	['général']				= {
		['name']	= "Général",
		['string']	= "général"
	},
	['recherchedegroupe']		= {
		['name']	= "Recherche de groupe",
		['string']	= "recherchedegroupe"
	},
	['recrutementdeguilde']	= {
		['name']	= "RecrutementDeGuilde",
		['string']	= "recrutementdeguilde"
	}
}

--[[ Custom chats special log messages ]]
L['customchat']	= {
	['join']	= "Vous rejoignez un canal.",
	['leave']	= "Vous quittez un canal."
}